<?xml version="1.0" encoding="UTF-8"?><html xmlns:z1="https://www.serviszaradsapatentima.rs/zig">
   <head>
      <style>
                    #naslov{
                    text-align: center;
                    font-size: 20pt;
                    margin-bottom: 0;
                    }
                    #opis{
                    margin-top: 0;
                    text-align: center;
                    font-size: 12pt;
                    }
                    #uputstvo{
                    text-align: center;
                    font-size: 12pt;
                    margin-bottom: 0;
                    }
                    #bordiraj{
                    margin-top: 0;
                    margin-bottom: 0;
                    border-style: solid;
                    border-width: thin;
                    }
                    #page{
                    margin-top: 2.97cm;
                    margin-bottom: 2.97cm;
                    margin-top: 2.1cm;
                    margin-bottom: 2.1cm;
                    }
                    table{
                    width:100%;
                    position: flex;
                    }
                    table, td, th{
                    border: 1px solid black;
                    border-collapse: collapse;
                    }

                </style>
   </head>
   <body>
      <div id="page">
         <p id="naslov"><b>ZAHTEV ZA PRIZNANJE ŽIGA </b></p>
         <p id="opis"><b>Zavodu za intelektualnu svojinu, Kneginje Ljubice 5, 11000 Beograd </b></p>
         <p id="uputstvo">(popuniti na računaru)</p><br></br><div>
            <p id="bordiraj"><b>1. Podnosilac prijave:</b> ime i prezime/poslovno ime, ulica i broj, poštanski broj, mesto, država prebivališta/sedišta:</p>
            <p id="bordiraj"><i>Marina 
                  Petkovic<br></br>Marinkovica  
                  6<br></br>21000 
                  Novi Sad 
                  Srbija<br></br></i></p>
            <p id="bordiraj">
               telefon: <i>0689795544</i>   
               e-mail: <i>marina12345@nekiemail.com</i>   
               faks: <i>98556456</i></p>
         </div>
         <div>
            <p id="bordiraj"><b>2. Punomoćnik:</b> ime i prezime/poslovno ime, ulica i broj, poštanski broj, mesto, država prebivališta/sedišta:</p>
            <p id="bordiraj"><i>Nenad 
                  Petkovic<br></br>Marinkovica  
                  6<br></br>21000 
                  Novi Sad 
                  Srbija<br></br></i></p>
            <p id="bordiraj">
               telefon: <i>054688998</i>    
               e-mail: <i>nenad12345@nekiemail.com</i>    
               faks: <i>98556456</i></p>
         </div>
         <div>
            <p id="bordiraj"><b>3. Podaci o zajedničkom predstavniku ako postoji više podnosilaca prijave:</b></p>
            <p id="bordiraj"><i>Ivana 
                  Petkovic<br></br>Marinkovica  
                  6<br></br>21000 
                  Novi Sad 
                  Srbija<br></br></i></p>
            <p id="bordiraj">
               telefon: <i>0685695544</i>    
               e-mail: <i>ivana12345@nekiemail.com</i>    
               faks: <i>98556456</i></p>
         </div>
         <div>
            <p id="bordiraj"><b>4. Prijava se podnosi za (upisati X):</b></p>
            <div style="position:flex">
               <div id="bordiraj">
                  <p><b>a)</b></p>
                  <p>
                     individualni žig  
                     
                     X
                     </p>
                  <p>kolektivni žig  
                     </p>
                  <p>žig garancije  
                     </p>
               </div>
               <div id="bordiraj">
                  <p><b>b)</b></p>
                  <p>verbalni znak (znak u reči)  
                     
                     X
                     </p>
                  <p>grafički znak; boju, kombinaciju boja  
                     </p>
                  <p>kombinovani znak  
                     </p>
                  <p>trodimenzionalni znak  
                     </p>
                  <p>drugu vrstu znaka (navesti koju)  
                     </p>
               </div>
               <div id="bordiraj">
                  <p><b>v)</b></p>
                  <p>SLIKA</p>
               </div>
            </div>
         </div>
         <div>
            <p id="bordiraj"><b>5. Naznačenje boje, odnosno boja iz kojih se znak sastoji:</b><br></br><i>Crvena, Plava, Bela</i></p>
         </div>
         <div>
            <p id="bordiraj"><b>6. Transliteracija znaka*:</b><br></br><i>transliteracija</i></p>
         </div>
         <div>
            <p id="bordiraj"><b>7.  Prevod znaka*:</b><br></br><i>prevod</i></p>
         </div>
         <div>
            <p id="bordiraj"><b>8. Opis znaka:</b><br></br><i>Opis ovog znaka je ...</i></p>
         </div>
         <div>
            <p id="bordiraj"><b>9. Zaokružiti brojeve klasa robe i usluga prema Ničanskoj klasifikaciji :  </b></p>
         </div>
         <div>
            <table>
               <tbody>
                  <tr>
                     <td>
                        1
                        </td>
                     <td>2
                        </td>
                     <td>
                        3
                        
                        X
                        </td>
                     <td>4
                        
                        X
                        </td>
                     <td>5
                        </td>
                     <td>6
                        </td>
                     <td>7
                        </td>
                     <td>8
                        </td>
                     <td>9
                        </td>
                     <td>10
                        </td>
                     <td>11
                        </td>
                     <td>12
                        </td>
                     <td>13
                        </td>
                     <td>14
                        </td>
                     <td>15
                        </td>
                     <td>16
                        </td>
                     <td>17
                        </td>
                     <td>18
                        </td>
                     <td>19
                        </td>
                     <td>20
                        </td>
                     <td>21
                        </td>
                     <td>22
                        </td>
                     <td>23
                        </td>
                  </tr>
                  <tr>
                     <td>24
                        </td>
                     <td>25
                        </td>
                     <td>26
                        </td>
                     <td>27
                        </td>
                     <td>28
                        </td>
                     <td>29
                        </td>
                     <td>30
                        </td>
                     <td>31
                        </td>
                     <td>32
                        </td>
                     <td>33
                        </td>
                     <td>34
                        </td>
                     <td>35
                        </td>
                     <td>36
                        </td>
                     <td>37
                        </td>
                     <td>38
                        </td>
                     <td>39
                        </td>
                     <td>40 </td>
                     <td>41
                        </td>
                     <td>42
                        </td>
                     <td>43 </td>
                     <td>44 </td>
                     <td>45
                        </td>
                     <td></td>
                  </tr>
               </tbody>
            </table>
         </div>
         <div>
            <p id="bordiraj"><b>10. Zatraženo pravo prvenstva i osnov:</b><br></br><i>Osnov na koji...</i></p>
         </div>
         <p>*Popuniti samo ako je znak ili element znaka ispisan slovima koja nisu ćirilična ili
            latinična</p>
         <div>
            <p id="bordiraj"><b>11. Plaćene takse:</b></p>
            <p id="bordiraj"><b>a) osnovna taksa  <i>1000.6</i></b></p>
            <p id="bordiraj"><b>b) za  <i>3</i>   klasa  <i>1000.6</i></b></p>
            <p id="bordiraj"><b>v) za grafičko rešenje  <i>1000.6</i></b></p>
            <p id="bordiraj"><b>UKUPNO  <i>3001.8</i>   Dinara</b></p>
         </div>
         <div>
            <p id="bordiraj"><b>Potpis  podnosioca zahteva:</b><br></br><br></br>
               * Pečat, ukoliko je potreban u skladu sa zakonom
               </p>
         </div><br></br><p style="text-align:center" id="bordiraj"><b>POPUNJAVA ZAVOD</b></p>
         <p id="bordiraj"><b>Prilozi uz zahtev:</b></p>
         <p id="bordiraj">Primerak znaka  
            
            X
            </p>
         <p id="bordiraj">Spisak robe i usluga**  
            </p>
         <p id="bordiraj">Punomoćje  
            
            X
            </p>
         <p id="bordiraj">Generalno punomoćje ranije priloženo  
            </p>
         <p id="bordiraj">Punomoćje će biti naknadno dostavljeno  
            </p>
         <p id="bordiraj">Opšti akt o kolektivnom žigu/žigu garancije  
            </p>
         <p id="bordiraj">Dokaz o pravu prvenstva  
            </p>
         <p id="bordiraj">Dokaz o uplati takse  
            </p>
         <div style="text-align:center">
            <p>Broj prijave žiga:</p>
            <p>Z-10-2018</p>
            <p>Datum podnošenja:</p>
            <p>2008-09-29</p>
         </div>
      </div>
   </body>
</html>